* {
	margin: 0;
}

html, body {
	height:100%;
	font-family: Open Sans;
	font-size: 1em;
	color: #343434;
	font-family: Open Sans Condensed;
}

a,
a:hover,
a:active,
a:visited {
	color: #757575;
	text-decoration: none;
}


.bootstrap-state {
	display: none;
	position: fixed;
	top:20px;
	left:20px;
}

h1 {
	color: #343434;
	font-family: Open Sans Condensed;
	font-size: 1.5em;
	text-align: center;
	padding-bottom:1%;
}

h1 span {
	color: #7d2727;
}

p {
	text-align: center;
	line-height: 200%;
	padding: 0px;
	margin: 0px;
}

p.button
{
	text-align: center;
}

p.button a
{
	background-color: #707a8b;
	display: inline-block;
	color: #f5f6f7;
	padding: 0.3em 4em;
	margin: 3em 0em 0.5em 0em;
	transition: background-color 0.3s;
	font-size: 100%;
}

p.button a:hover
{
	text-decoration: none;
	background-color: #616c7f;
}

div.bottom-line {
	border-bottom: 1px solid #a7a7a7;
	padding-bottom: 3%;
	padding-top: 20px;
}

.section {
	background-color: white;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
}

.subSection {
	min-height:100%;
	background-color: white;
	background-image: url("../img/whiteBackground.png");
}

.sectionTop {

}

.sectionBottom {
	background-image: url("../img/background-bottom.jpg");
	height:100%;
}

nav {
	z-index: 99;
	font-family: Open Sans Condensed;
}

.container-fluid-full
{
	height: 100%;
	font-size: 1.2em;
	text-align: center;
	line-height: 120%;
}

.mh1 {
	height: 21.8579%;
}

.mh2
{
	background-image: url("../img/background-title1.jpg");
}

.mh2 h1
{
	color: #fff;
	font-size: 2em;
}

.mh3
{
	margin-top:2%;
	min-height:29vh;
	margin-bottom: 1%;
	line-height: 160%;
}

.mh4
{
	background-image: url("../img/arrow-down.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0%;
	padding-bottom: 2%;
}

.mh4 img
{
	width: 100%;
}

.mh5
{
	min-height: 10vh;
	background-image: url("../img/arrow-down.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}

.mh6
{
	background-image: url("../img/background-icons.png");
	background-repeat: no-repeat;
	background-position: center top;
}

.mh6 img
{
	margin-top: 16.97%;
	margin-bottom: 16.52%;
	max-width: 100%;
}

.mh7
{
	background-image: url("../img/background-title2.jpg");
	
}

.mh7 h1
{
	color: #fff;
	font-size: 2em;
}

.shadow1
{
	background-image: url("../img/background-shadow.jpg");
	background-repeat: repeat-x;
	margin-top:2.5%;
	margin-bottom:2.5%;
}

.shadow1 div
{
	max-height: 78%;
	margin-top: 2.8%;
	text-align: center;
}

.shadow1 div img
{
	width: 100%;
}


nav.navTop {
	padding-top:none;
	font-size:2em;
	text-align: center;
	font-family: Open Sans Condensed;
}

nav.navTopMobi {
	position: fixed;
	top:0px;
	width: 100%;
	text-align: center;
	background-color: #fff;
	font-weight: 600;
}

nav.navTopMobi a,
nav.navTopMobi a:hover,
nav.navTopMobi a:active,
nav.navTopMobi a:visited {
	color: #757575;
	text-decoration: none;
}

nav.navTopMobi ul {
	padding: 0px;
	margin: 0px;
}

nav.navTopMobi ul li  { 
	display:inline-block;
	text-align:center;
	width:19%;
	font-size: 1.5em;
}

nav.navTop ul {
	border-top: 1px solid #000;
	padding: 0px;
	margin: 0px;
}

nav.navTop ul li {
	display:inline-block;
	width:auto;
	text-align:center;
	padding:2% 1% 1% 1%;
	margin: 0px;
	transition: 0.5s;
}

nav.navTop ul li.active {
	background-color: #7d2727;
}

nav.navTop ul li.active a
{
	color:#fff;
}

nav.navTop ul li:hover {
	background-color: #7d2727;
}


nav.navTop ul li a {
	color: #3d3d3d;
	text-decoration: none;
	display: inline-block;
	width: 100%;
}

nav.navTop ul li a:hover {
	color: #fff;
	transition: color 0.3s;
}

nav.navLeft {
	color: #000;
	position:fixed;
	left: 1.5%;
	top:25%;
	height:50%;
	width:150px;
	font-size:2em;
	opacity: 0;
	transition: opacity 0.8s, width: 0.8s;
}

nav.navLeftMobi
{
	position: fixed;
	top:5%;
	width:15%;
	opacity: 0;
}

a.kontaktButton
{
	background-color: #ac825d;
	border-radius: 5px;
	color: #fff;
	padding: 0.5% 4%;
}

a.kontaktButton:hover
{
	background-color: #d5a173;
}


button.offerButton
{
	background-color: #7d2727;
	border-radius: 5px;
	color: #fff;
	padding: 2% 15%;
	border:none;
}

button.offerButton:hover
{
	background-color: #af4545;
}

button.offerButtonActive
{
	background-color: #af4545;
}

.embed-responsive-100x400px{
  padding-bottom: 400px;
}

.footer
{
	background-color: #000;
	color: #fff;
	font-size: 1em;
	text-align: center;
}

.footer h1
{
	color: #ae0000;
	text-align: left;
	font-size: 2.5em;
}

.footer img
{
	padding-top: 28%;
}

.footer p
{
	text-align: justify;
	padding: 0% 0% 15% 0%;
	line-height: 150%;
}

div.offer
{
	display: none;
	overflow: hidden;
	line-height: 120%;
	margin-bottom: 2%;
	text-align: left;
}

div.offer p 
{
	text-align: center;
	line-height: 120%;
}

div.offerSubImage
{
	display: inline-block;
	width: 17%;
	text-align: center;
}

div.opakowania
{
	text-align: center;
}

div.offerSubImage img
{
	max-width:100%;
}

button.offerSubButton
{
	background-color: #ac825d;
	border-radius: 5px;
	color: #fff;
	padding: 1.5% 4%;
	border: none;
}

button.offerSubButton:hover
{
	background-color: #d5a173;
}

button.offerSubButtonActive
{
	background-color: #d5a173;
}

div.subOffer
{
	display: none;
	text-align: left;
	margin-top: 2%;
}

.srodki-czystosci img
{
	width:19%;
}

.srodki-czystosci h1 a
{
	color: #ac825d;
	text-decoration: underline;
}

.srodki-czystosci h1 a:hover
{
	color: #916640;
	text-decoration: underline;
}

img.lightbox
{
	max-width: 20%;
	border-radius: 5px;
	max-height: 180px;
}

#oferta
{
	background-color: #fff;
}